=== debian/control ===
Source: python-funcsigs
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-unittest2,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-funcsigs.git
Vcs-Git: git://anonscm.debian.org/openstack/python-funcsigs.git
Homepage: http://funcsigs.readthedocs.org

Package: python-funcsigs
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Suggests: python-funcsigs-doc,
Description: function signatures from PEP362 - Python 2.7
 funcsigs is a backport of the PEP 362 function signature features from Python
 3.3's inspect module. The backport is compatible with Python 2.6, 2.7 as well
 as 3.2 and up.
 .
 This package contains the Python 2.7 module.

Package: python3-funcsigs
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-funcsigs-doc,
Description: function signatures from PEP362 - Python 3.x
 funcsigs is a backport of the PEP 362 function signature features from Python
 3.3's inspect module. The backport is compatible with Python 2.6, 2.7 as well
 as 3.2 and up.
 .
 This package contains the Python 3.x module.

Package: python-funcsigs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: function signatures from PEP362 - doc
 funcsigs is a backport of the PEP 362 function signature features from Python
 3.3's inspect module. The backport is compatible with Python 2.6, 2.7 as well
 as 3.2 and up.
 .
 This package contains the documentation.
