## python-funcsigs 1.0.2

=== debian/changelog ===
python-funcsigs (1.0.2-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Add trailing tilde to min version depend to allow backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * d/copyright: Bump my copyright year.

  [ Sandro Tosi ]
  * Drop python2/pypy support; Closes: #937769

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Jun 2020 21:57:55 -0400

python-funcsigs (1.0.2-4) unstable; urgency=medium

  * Team upload.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.3.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * Bump debhelper compat level to 11
  * Add pypy-funcsigs binary package
  * Use Python 3 version of Sphinx for building docs

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Feb 2018 13:49:28 +0100

python-funcsigs (1.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:57:31 +0200

python-funcsigs (1.0.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed VCS URLs (https).
  * Changed upstream url to new one
  * Changed build depends for new release
  * Added autopkgtest-pkg-python testsuite
  * d/copyright
    - Reordered
    - Added myself to Debian part
  * Standards-Version is 3.9.8 now (no changes)
  * Remove more privacy breach by removed-privacy-breach-in-doc.patch

 -- Ondřej Nový <onovy@debian.org>  Mon, 04 Jul 2016 23:32:51 +0200
