=== debian/control ===
Source: python-funcsigs
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-setuptools (>= 17.1),
 python3-sphinx,
Build-Depends-Indep:
 python3-unittest2 (>= 1.1.0),
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-funcsigs
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-funcsigs.git
Homepage: http://funcsigs.readthedocs.org
Testsuite: autopkgtest-pkg-python

Package: python-funcsigs-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: function signatures from PEP362 - doc
 funcsigs is a backport of the PEP 362 function signature features from Python
 3.3's inspect module. The backport is compatible with Python 2.6, 2.7 as well
 as 3.2 and up.
 .
 This package contains the documentation.

Package: python3-funcsigs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-funcsigs-doc,
Description: function signatures from PEP362 - Python 3.x
 funcsigs is a backport of the PEP 362 function signature features from Python
 3.3's inspect module. The backport is compatible with Python 2.6, 2.7 as well
 as 3.2 and up.
 .
 This package contains the Python 3.x module.
